.carousels-section{
    background-color: rgb(var(--color-background));
}
.carousel-item-wrapper{
    background-color: rgb(var(--color-background));
}
.carousel-item-inner{
    width: 100%;
}
.carousel-controls .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    border: none;
    background: rgb(var(--color-text));
    opacity: 50%;
    padding: 0;
    cursor: pointer;
    transition: background .25s, transform .25s;
}
.carousel-controls .swiper-pagination-bullet-active{
    opacity: 1;
    transform: scale(1.15);
}
.carousel-controls .swiper-pagination {
    position: unset;
}